p
{
font-family : "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
font-size : 10pt;
}

a:visited.dark { color: #ff8800; }
a:link.dark { color: #ffff66; }
a:hover.dark { color: #ff0000; }

a:visited.light { color: #000077; }
a:link.light { color: #0000ff; }
a:hover.light { color: #ff0000; }

body
{
background-color: darkslategrey;
}

div
{
background-color: floralwhite;
max-width: 100%;
min-width: 500px;
position: relative;
top: 100px;
border-style: solid;
border-width: 1px;
border-color: black;
border-radius: 5px;
padding-top: 0px;
padding-right: 10px;
padding-bottom: 0px;
padding-left: 10px;
}

div.new
{
  width: 320px;
  padding: 10px;
  border: 1px;
  width: 50%;
  margin: auto;
}

div.deep
{
background-color: floralwhite;
height: 360px;
max-width: 100%;
min-width: 790px;
position: relative;
top: 100px;
border-style: solid;
border-width: 1px;
border-color: black;
border-radius: 5px;
padding-top: 0px;
padding-right: 10px;
padding-bottom: 0px;
padding-left: 10px;
}

img
{
float: left;
margin: 20px 30px 0px 10px;
}

ul
{
font-family : "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
font-size : 10pt
}


body {
    font-family : "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
    font-size : 10pt;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

div.absolute {
  position: absolute;
  top: 80px;
  right: 1000px;
}